#popup-content a {
  color: #ffffff;
  text-decoration: underline;
}

.modal-large .modal--content {
    width: 100%;
    height: 88%;
}

@media (max-width: 769px) {
  .modal-large .modal--content {
      width: 100%;
      height: 100%;
  }
}

li.form--li-checklist div label:after {
  content:"\a";
  white-space: pre;
}

.optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-bg .optanon-alert-box-body { 
  margin-right: 250px; 
}

.site--footer:before{
  margin-left:-10.2rem;
  width:20rem;
  height:7.75rem;
  top:-5.5rem
}

@media (min-width:415px){
  .site--footer:before{
    margin-left:-13rem;
    width:26rem;
    height:10.5rem;
    top:-7rem
  }
}
@media (min-width:1024px){
  .site--footer:before{
    margin-left: -22.75rem;
    width: 42.5rem;
    height:14rem;
    top: -11.8rem;
  }
}

li.styled-radiobutton {
  margin-left: 1rem !important;
}

.spacing-8 {
  margin-bottom:.25rem!important
}
